[Message]
NotAdmin=Nie można dokonać instalacji lub odinstalować, ponieważ użytkownik nie uwierzytelnił się jako administrator lub nie ma równoważnych przywilejów.
RunTWAIN=Niektóre pliki, które muszą zostać zaktualizowane, są aktualnie używane. Przed uruchomieniem instalacji zakończ działanie programu.
DelOld=Trwa usuwanie starszych wersji tej aplikacji...
UninstErr=Nie znaleziono starszej wersji. Odinstaluj oprogramowanie i zainstaluj je ponownie.